.two-column-image-section .column-left {
    width: 50%;
}

.two-column-image-section .column-right {
    width: 46%;
}

.two-column-image-section .column-right .content-box p {
    text-align: justify;
}

.two-column-image-section .column-left .img-wraper {
    position: relative;
    border-radius: 5px;
    overflow: hidden;
    padding-bottom: 85.5%;
}

.two-column-image-section .column-left .img-wraper img {
    position: absolute;
    height: 100%;
    width: 100%;
    object-fit: cover;
}

.two-column-image-section .column-right .content-box p a {
    text-decoration: underline;
    color: #555;
}

.two-column-image-section .column-right .content-box p a:hover{
    color: #00C4A8;
}

@media only screen and (max-width:1399px) {
    .two-column-image-section .column-row {
        align-items: flex-start;
    }

}

@media only screen and (max-width:1299px) {

}

@media only screen and (max-width:991px) {
    .two-column-image-section .column-left {
        width: 100%;
    }

    .two-column-image-section .column-right {
        width: 100%;
        margin-top: 40px;
    }
}

@media only screen and (max-width:767px) {}